package org.forkalsrud.album.video;

public class FlvFormatException extends Exception {

    public FlvFormatException() {
        super();
    }

    public FlvFormatException(String message) {
        super(message);
    }

    public FlvFormatException(Throwable cause) {
        super(cause);
    }

    public FlvFormatException(String message, Throwable cause) {
        super(message, cause);
    }

}
